<!DOCTYPE html>
<html>
    <head>
        <script src="generador.js"></script>
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
    </head>
    <body>
    <form>
        <input tpe="text" id="inferior">
        <input tpe="text" id="superior">
        <input type="button" value="Generar" onclick="init()" />
    </form>
    <div id="pantalla"></div>
    
    </div>
        
    </body>
</html>